Latest 0.0.1
Homepage https://github.com/sopinetchat/SopinetChat-iOS
License GNU License
Platforms ios 8.0, requires ARC
Dependencies Alamofire
Authors

CI Status
Version
License
Platform

Usage

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

SopinetChat is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "SopinetChat"

Author

Sopinet Software S.L.

License

SopinetChat is available under the GNU license. See the LICENSE file for more info.

Latest podspec

{
    "name": "SopinetChat",
    "version": "0.0.1",
    "summary": "Create chat functionality fast and easy",
    "description": "Create chat functionality fast and easy.",
    "homepage": "https://github.com/sopinetchat/SopinetChat-iOS",
    "license": "GNU License",
    "authors": {
        "davidmoreno": "[email protected]"
    },
    "source": {
        "git": "https://github.com/sopinetchat/SopinetChat-iOS.git",
        "tag": "0.0.1"
    },
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "source_files": "Pod/**/*",
    "resource_bundles": {
        "SopinetChat": [
            "Pod/Resources"
        ]
    },
    "dependencies": {
        "Alamofire": [
            "~> 3.0"
        ]
    }
}

Pin It on Pinterest

Share This